@import url('https://fonts.googleapis.com/css2?family=Public+Sans:wght@300;400;800&display=swap');

body {
    font-family: 'Public Sans', sans-serif;
    background-color: #1ED760;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: #000;
}

img {
    max-width: 100%;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

html {
    scroll-behavior: smooth
}

.logo .imagem {
    width: 100px;
    border-radius: 50%;
    border: 2px solid #111;
}

.cabecalho {

    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 0;
    max-width: 1170px;
    margin: 0 auto;
    flex-wrap: wrap;
}

@media(max-width: 624px) {
    .cabecalho {
        justify-content: center;
        
    }

    .cabecalho .logo {
        margin-bottom: 30px;
    }

    .cabecalho .menu .item a {
        font-size: calc(0.6em + 1vw);
    }
}

.logo {
    display: flex;
    align-items: center;
    text-transform: uppercase;
}

.logo .titulo {
    margin-left: 7px;
    font-size: 17px;
    transition: 0.3s ease-in-out;
    font-weight: 800;
}

.logo .titulo:hover {
    color: #1e40d7;
}

.cabecalho .navegacao .menu {
    display: flex;
}

.cabecalho .navegacao .menu .item {
    margin: 10px;
}

.cabecalho .navegacao .menu .item a {
    padding: 15px;
    transition: 0.3s ease-in-out;
}

.cabecalho .navegacao .menu .item a:hover {
    background-color: #1ED760;
    color:  #1e40d7;
}

.conteudo-principal .paineis {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 700px;
    position: relative;
}

@media(max-width: 900px) {
    .conteudo-principal .paineis {
        height: 500px;
    }
}

.conteudo-principal .paineis .imagem-painel {
    background-repeat: none;
    background-size: 100% 100%;
    background-position: center;
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    z-index: -1;
    filter: brightness(70%);

    opacity: 0;
    transition: 0.3s ease-in-out;
}

.conteudo-principal .paineis .imagem-painel.projeto1{
    background-image: url('../imagens/petloveshop.jpg');
}



.conteudo-principal .paineis .imagem-painel.mostrar {
    opacity: 1;
}

.conteudo-principal .paineis .titulo {
    color: #fff;
    text-transform: uppercase;
    font-size: calc(2em + 1vw);
}

.conteudo-principal .paineis .seta {
    background-image: url('../imagens/seta.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 50px;
    height: 50px;
    position: absolute;
    text-indent: 100%;
    overflow: hidden;
}

.conteudo-principal .paineis .seta.btn-voltar {
    left: 20px;
    transform: rotateY(180deg);

}

.conteudo-principal .paineis .seta.btn-avancar {
    right: 20px;
}

.quem-somos {
    background-color: #2941AB;
}

.quem-somos .conteudo {
    display: flex;
    align-items: center;
    padding: 0 10%;
}

.quem-somos .conteudo .informacoes {
    width: 40%;
}

.quem-somos .imagem {
    width: 60%;
}

.quem-somos .conteudo .informacoes .propaganda{
    display: flex;
    border: 2px solid #1ED760;
    border-radius: 100px;
    height: 140px;
    align-items: center;
    padding: 10px 10px;
    
}

.quem-somos .conteudo .informacoes .titulo {
    font-size: 50px;
    color: #1ED760;
    margin-bottom: 20px;
}

.quem-somos .conteudo .informacoes .texto {
    font-size: 20px;
    line-height: 1.5;
    color: #fff;
    font-weight: 400;
}

@media(max-width: 1200px) {
    .quem-somos .conteudo {
        flex-direction: column;
        text-align: center;
        padding: 100px 30px;
    }

    .quem-somos .conteudo .imagem {
        display: none;
    }

  

    .quem-somos .conteudo .informacoes {
        width: 100%;
    }
}

.final .logo-final{
    display: flex;
    justify-content: center;
}

.redes-sociais a:hover {
    background-color: #0926e0;
}

.redes-sociais {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 10px;
  }
  
  .redes-sociais a {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    font-size: 30px;
    border: 2px solid #111;
    border-radius: 50%;
    padding: 15px;
    width: 65px;
    transition: 0.3s ease-in-out;
  }

.rodape .copyright {
    margin-top: 20px;
    text-align: center;
}

@media(max-width: 940px) {
    .rodape .navegacao {
        justify-content: center;
    }

    .rodape .navegacao .logo {
        margin-bottom: 30px;
    }

    .rodape .navegacao .logo,
    .rodape .navegacao .redes-sociais {
        width: 100%;
        justify-content: center;
        
    }
}